/**
 * Filters the allowed ticket providers for seating.
 *
 * @since 6.3.0
 *
 * @param {string[]} allowedProviders The allowed ticket providers for seating.
 *
 * @return {string[]} The allowed ticket providers for seating.
 */
export function filterAllowedProviders( allowedProviders ) {
	allowedProviders.push( 'Tribe__Tickets_Plus__Commerce__WooCommerce__Main' );
	return allowedProviders;
}
